body {margin: 0px;}

#font{font-family: "MS UI Gothic", "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";}

a:link { color:#2F4F88;text-decoration:underline; }

a:visited { color:#8295B8;text-decoration:underline; }

a:hover { color:#2F4F88;text-decoration:none; }



.txtRED{color: #FF0000;}

.txt10B{font-size:10px;font-weight:bold;line-height: 130%;}

.txt10{font-size:10px;line-height: 130%;}

.txt10MT10{font-size:10px;margin-top:10px;line-height: 130%;}

.txt12{font-size:12px;line-height: 130%;}



.mg10TB{margin-bottom:10px;margin-top:15px;}

.mg5B{margin-bottom:5px;}

.mg10B{margin-bottom:10px;}

.mg4L{margin-left:4px;}

.mg2L{margin-left:2px;}

.mg10L{margin-left:10px;}

.mg20T{margin-top:20px;}

.mg10T{margin-top:10px;}



.pd10A{padding:10px;}

.pd10ABG{padding:10px;background-image: url(../fureai/img/740bg.jpg);background-repeat: repeat-y;font-size:12px;line-height: 130%;}



.td740BG{background-image: url(../fureai/img/740bg.jpg);background-repeat: repeat-y;line-height: 130%;}

.td740BG2{background-image: url(../fureai/img/740bg.jpg);background-repeat: repeat-y;font-size:12px;line-height: 130%;}

.td740BGD{background-image: url(../fureai/img/740bgd.jpg);background-repeat: repeat-y;padding-left:15px;font-size:12px;line-height: 130%;}



ul{margin:0px;padding:5px 15px 5px 5px;}

li {text-indent: -1em;list-style-type: none;margin-left: 1em;}

.txt{margin-left:10px;}

.steptit{background-image: url(../fureai/img/stepbg_bg.jpg);background-repeat: repeat-y;font-size: 14px;color: #FFFFFF;padding-left: 10px;line-height: 130%;}

.td720BG{background-image: url(../fureai/img/720bg.jpg);background-repeat: repeat-y;padding:10px 10px 5px 10px;line-height: 130%;}

.stepTB{margin-top:10px;}

.navi {
	font-size: 10px;
}
